WorldWideScripts.net Delivering the best Add-Ons in more than 37 languages.

中文(简体), English, हिन्दी/हिंदी, Español/Castellano, العربية, Русский язык, Français, 中文 (台灣), বাংলা, Bahasa Indonesia, اردو, Português, Deutsch, Bahasa Melayu (بهاس ملايو‎), 日本語 (にほんご), فارسی, Italiano, తెలుగు, Türkçe, ગુજરાતી, Język polski/polszczyzna, Tiếng Việt, ಕನ್ನಡ, Українська мова, ไทย
JavaScript / Social Networks

Scrolling Tweet Ticker

— Add- On para WorldWideScripts.net

@es1wwsSuscríbete a nuestro RSS para estar al día!

¡Nuevo! Síguenos como quieras!


Scrolling Tweet Ticker - CodeCanyon Item for Sale

Ads

Ad: Bluehost hosting

Al presentar el Desplazamiento Tweet Ticker 2.0! La nueva versión es completamente reescrito desde cero, para una mayor compatibilidad con los navegadores y funcionalidad.

Requisitos del servidor

  • PHP 5.3+ w / Curl y OpenSSL

Cambios significativos

  • Twitter API 1.1 compatibilidad, lo que obliga al uso de script del lado del servidor
  • Soporte para hashtags y consultas de búsqueda
  • Nueva apariencia. Compatible con los requisitos de visualización € ™ s Twitterâ
  • Compatibilidad IE6 +
  • API pública para el control de cotización
  • Archivo javascript independiente, que ya no depende de jQuery o DateJS

En cuanto a la API de Twitter 1.1 y el nuevo script PHP

El año pasado, Twitter anunció la versión 1.1 de ita API ™ € s. El cambio más significativo fue un nuevo requisito de que todas las solicitudes deben ser autenticados. Ese cambio impide que las aplicaciones de sólo javascript (como el ticker pío) de comunicación con la API de Twitter directamente. La única solución es añadir un script del lado del servidor. El otro cambio significativo es los requisitos de visualización. Esto me ha obligado a abandonar el diseño simple del viejo ticker. Quiero que quede claro, que estos cambios no eran mi elección, y se hicieron por necesidad. A pesar de mucha indignación de la comunidad de desarrolladores, Twitter no parece estar retrocediendo a partir de estos cambios y de 07 de mayo 2013 11 de junio 2013 y en adelante, la versión 1 del ticker tweet, junto con muchos otros sólo javascript-aplicaciones Twtter dejará de funcionar.

Para los desarrolladores avanzados que pueden dudar sobre cómo utilizar el script PHP se incluye, el ticker ha sido diseñado para ser backend agnóstico, por lo que son libres de escribir su propio servidor.


Descargar
Otros componentes de esta categoríaTodos los componentes de este autor
ComentariosPreguntas frecuentes y respuestas

Propiedades

Creado:
19 de mayo 10, Última actualización

alta resolución:
No

Navegadores compatibles:
IE6, IE7, IE8, IE9, IE10, Firefox, Safari, Opera, Chrome, Archivos incluidos

Palabras clave

eCommerce, todos los artí, culos, API 1.1, hashtags, ie6, barra de noticias, desplazamiento ticker tweet, ticker, pí, o, gorjeo